Hi,
We are planning to upgrade from AIX 4.3 to AIX 5.2
We are running "Oracle8i Enterprise Edition Release 8.1.7.0.0 - Production" .
I understand that AIX 5.2 is not compatible with 8.1.6 Version.
How about 8.1.7?
Is there any patch in order to make it compatible?

Please guide me in this regards

thanks and regards
Shelva